<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Calculador de Fechas</title>
  <link rel="stylesheet" href="styles.css">
</head>
<body>
  <div class="container">
    <h1>Calculador de Fechas</h1>
    <label for="fechaInput">Fecha (mes y año):</label>
    <input type="month" id="fechaInput">

    <button onclick="calcularFecha()">Calcular</button>

    <div class="resultado-container">
      <p id="resultado"></p>
      <div id="aplicacionEmergencia"></div>
    </div>
  </div>

  <script src="script.js"></script>
</body>
</html>
<div class="fecha-inicio-container">
    <h2>¿Cuándo piensas iniciar tu proceso de aplicación?</h2>
    <label for="fechaInicio">Fecha de inicio:</label>
    <input type="date" id="fechaInicio">
  
    <button onclick="calcularFechasAdicionales()">Calcular Fechas</button>
  
    <div id="fechasAdicionales"></div>
  </div>

<link rel="stylesheet" href="style.css">
<script src="script.js"></script>